## PETSc TS solver

- <CONCEPT>ex9busdmnetwork.c</CONCEPT> This example uses the same problem set up of ex9busdmnetwork.c.
  It demonstrates setting and accessing of variables for individual components, instead of
  the network vertices (as used in ex9busdmnetwork.c). This is especially useful where vertices
  /edges have multiple-components associated with them and one or more components has physics
  associated with it.
  Input parameters include:
  -nc : number of copies of the base case